<p class="featured-story-description text-center">Sponsored Ad</p>
  <a href="{{url}}" rel="nofollow">
    <img alt="{{campaignName}}" src="{{image}}" class="img-responsive margin-auto eclipsefdn-promo-{{campaignName}}">
  </a>
</p>
<p class="featured-story-description text-center">
  <a href="https://eclipse-5413615.hs-sites.com/ad-prospectus-form" style="float:none">Advertise Here</a>
</p>

